Bug 68409 - Bigmem kernel RPM will not install
Summary: Bigmem kernel RPM will not install
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: mkinitrd   
(Show other bugs)
Version: limbo
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-07-09 22:59 UTC by Steffanie Jann
Modified: 2007-04-18 16:44 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-10 08:04:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Steffanie Jann 2002-07-09 22:59:51 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 4.0; Q312461)

Description of problem:
Fatal error occurs when attempting to install bigmem kernel RPM from Limbo CD 2.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.rpm -ihv kernel-bigmem-2.4.18-5.58.i686.rpm
2.
3.
	

Actual Results:  server:[tty1]/cdrom/RedHat/RPMS> rpm -ihv kernel-bigmem-2.4.18-
5.58.i686.rpm
warning: kernel-bigmem-2.4.18-5.58.i686.rpm: Header V3 DSA signature: NOKEY, 
key ID 897da07a
Preparing...                ########################################### [100%]
warning: rpmtsRun: Header V3 DSA signature: NOKEY, key ID 897da07a
   1:kernel-bigmem          ########################################### [100%]
   find: /proc/scsi/usb-sto*: No such file or directory
   basename: too few arguments
   Try `basename --help' for more information.
   fatal error: unable to find a suitable template


Expected Results:  RPM should install bigmem kernel.

Additional info:

This error occurred on a Compaq ProLiant 6500 (4 way Pentium Pro)with 512mb RAM 
as well as a dual Pentium III Xeon system with 256mb RAM. These systems are 
able to install and run the Red Hat 7.3 bigmem kernel successfully.

Comment 1 Erik Troan 2002-07-10 15:59:44 UTC
fixed in mkinitrd-3.4.13


Note You need to log in before you can comment on or make changes to this bug.